@charset "utf-8";
/* CSS Document */
*{margin:0px;
	padding:0px;
	font-size:12px}
body{
	background-color: #23374b;
}
.top {
	background-image: url(../images/index01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 83px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
.top h1 { margin:69px 0 0 42px; float:left; color:#606060; font-weight:800;}
.dh{
	padding-top: 20px;
	padding-left: 212px;
}
.dh li{
	list-style-type: none;
	float: left;
	margin-right: 33px;
}
.gg {
	margin-right: auto;
	margin-left: auto;
	background-color: #CCC;
	width: 739px;
	height: 172px;
	margin-bottom: 0px;
	padding-right: 11px;
}
.clear {
	clear: both;
	height: 0px;
	padding-top: -1px;
}
.gg .gg_r {
	background-image: url(../images/index01.jpg);
	background-repeat: no-repeat;
	height: 172px;
	width: 369px;
	float: right;

	
}
.gg .gg_l {
	width: 362px;
	float: right;
}
.gg h3{
	margin-top: 37px;
	color: #9F0;
	margin-bottom: 5px;
}
.gg h4{
	font-weight: normal;
	color: #fff;
}
.sj1 {
	background-image: url(../images/index02.gif);
	background-repeat: repeat-y;
	width: 729px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-right: 21px;
}
.sj1 .sj1_r {
	background-image: url(../images/index02.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 349px;
	float: right;
	padding-right: 5px;
}


.gg h3,.gg h4{
	font-size: 12px;
	margin-left: 145px;
	margin-right: 16px;
}
.sj1 .sj1_r .an_1 {

}
.sj1 .sj1_r .an_2 {

}
.sj1 .sj1_r .an_3 {

}
.sj1 .sj1_r .an_4 {
	margin-left: 50px;
}
.sj1 .sj1_l {
	width: 298px;
	margin-left: 18px;
	margin-top: 3px;
	float: left;
}
.sj2 {
	background-color: #CCC;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/index04.gif);
	background-repeat: no-repeat;
	background-position: 14px top;
	padding-top: 12px;
}
.sj2 .sj2_r {
	background-image: url(../images/index09.jpg);
	background-repeat: no-repeat;
	height: 143px;
	width: 350px;
	float: right;
	margin-top: 25px;
	margin-right: 26px;
	margin-bottom: 25px;
}
.sj2_r span {
	margin-top: 32px;
	margin-left: 131px;
	display: block;
}
.sj1 .sj1_m {
	background-image: url(../images/index04.jpg);
	background-repeat: no-repeat;
	background-position: left 23px;
	height: 439px;
	width: 19px;
	float: left;
}
.sj1 .sj1_l .sj1_l_wz {
	background-color: #FFF;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 8px;
	padding-top: 10px;
}
.sj1_l_wz h1 {
	margin-top: 10px;
	padding-left: 5px;
}

.sj1_l_wz h2 {
	font-weight: normal;
	margin: 8px;
	line-height: 22px;
}
.sj1 .sj1_r .an_l {
	float: right;
	width: 170px;
	margin-top: 15px;
}
.llwz01{}
.llwz01 a{
	color: #000;
	text-decoration: none;
}
.llwz01 a:link{}
.llwz01 a:visited{}
.llwz01 a:hover{
	color: #F00;
}
.sj2 .sj2_l {
	background-image: url(../images/index10.jpg);
	background-repeat: no-repeat;
	background-position: 5px top;
	margin-left: 22px;
	width: 320px;
	text-indent: 2em;
	padding-top: 25px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-bottom-color: #666;
	border-left-color: #666;
}
.sj2 .sj2_3 {
	background-image: url(../images/index03.gif);
	background-repeat: no-repeat;
	height: 17px;
	width: 723px;
	margin-left: 14px;
}
.sj3 {
	background-color: #CCC;
	background-image: url(../images/index05.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 22px;
	text-align: center;
	padding-top: 6px;
}
.sj4 {
	color: #FFF;
	margin-top: 2px;
	margin-bottom: 5px;
}

.sj4 a:link{color: #FFF;}

.sj2_l span {
	display: block;
	margin-left: 12px;
}


.llwz01 a:active{}

#right-side-fixed {position: fixed; top:250px; right: 50%; margin-right: -45%; width:86px; _position:absolute;_top:expression(eval(document.documentElement.scrollTop + 140));}
#right-side-fixed li { float: left;margin-top:3px;}
#right-side-fixed li a.erweima{padding:0;}
#right-side-fixed li {list-style: none;}
#right-side-fixed li a:hover,#right-side-fixed li a.current{background:#48a3d7;color:#fff; text-decoration:none;}
#bgbox{position:absolute;left:0;top:0;background:#000;filter:alpha(opacity=30);opacity:0.3;z-index:10}
#right-side-fixed li a img{margin-bottom:3px;}
#right-side-fixed li a.erweima img{margin:0;}
#right-side-fixed li a{width:61px;height:auto;background:#fff;line-height:20px;display:block;color:#404040;padding-left:15px;padding-right:10px;padding-top:8px;padding-bottom:10px;}